map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd18090d-ebc9-4138-afed-3eaf9003b67f
  playerICName: Hughie
  playerOOCName: Breadtheman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47686418-7735-4505-a25f-a31b452afb26
  playerICName: Is-A-Firelock
  playerOOCName: Clownworldpng
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6eba28d-1e16-4875-a59d-c70f0e0ecc5a
  playerICName: Rubicon Axyten
  playerOOCName: Fenryx
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42055770-dd96-496c-9c3c-d613385bc480
  playerICName: Wasahhhh
  playerOOCName: GooseNuggets
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd045974-d624-4419-87fb-73457e3d1780
  playerICName: Dorms
  playerOOCName: Occelatte
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0a00423-b935-4366-992d-9354f883e5d4
  playerICName: Warning Offensive or LRP IC Nam
  playerOOCName: poooppoooopfard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eebc098e-9c33-4155-84ad-2d960c146b91
  playerICName: Warning
  playerOOCName: Xx_CharlieKirk_xX
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Is-A-Firelock

  [color=green][bold]Innocents[/bold][/color]: 5

  [bullet/] Wasahhhh

  [bullet/] Warning (Dead)

  [bullet/] Dorms (Dead)

  [bullet/] Warning Offensive or LRP IC Nam

  [bullet/] Hughie

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Rubicon Axyten

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32614
endTick: 2035345
duration: 00:03:35.3331180
fileCount: 6
size: 1513947
uncompressedSize: 7744072
endTime: 18:50:44.7321552
...
